@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right; display: none;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:60px 0 150px;line-height:1.6em}
#ctt_himg img, #ctt_timg img, #ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}


/* 브랜드 스토리 */
#brand_content {padding: 100px 0;}

#brand_content .br_event {text-align: center;}
#brand_content .br_text {font-size: 30px; line-height: 42px; color: #1c1c1c; font-weight: bold;}
#brand_content .br_text p {font-size: 18px; color: #898989; font-weight: 500;}
#brand_content .br_text span {color: #f49200;}

#brand_content .brand_ten {padding-top: 40px;}

#brand_content .contents_top {width: 100%; height: 400px; background-size: auto 400px; background-position: center center; position: relative; box-sizing: border-box; border-radius: 0 80px;}
#brand_content .contents_top .banner_0 {display: inline-block;}
#brand_content .contents_top .br_tit {font-size: 70px; line-height: 70px; position: absolute; color: #fff; font-family: "Marcellus", serif; font-weight: 400; right: 100px; bottom: 135px; text-align: right;}
#brand_content .contents_top .br_tot {font-size: 25px; line-height: 44px; font-family: "Pretendard", serif; font-weight: 500; bottom: 80px; right: 100px; position: absolute; color: #fff;}

#brand_content .brand_inner {width: 100%; max-width: 1100px;}

#brand_content .content_inner {width: 100%; margin: 50px auto 100px;}
#brand_content .content_inner .banner_0 {display: none !important;}
#brand_content .content_inner .info_img img {border-radius: 10px 30px; transition: all 0.5s;}
#brand_content .content_inner .info_img:hover img {transition: all 0.5s; transform: translateY(-15px);}

#brand_content .content_inner .info_area {display: flex; align-items: center; padding: 30px 0px;}
#brand_content .content_inner .info_area:nth-child(2n) .info_img {order: 1; text-align: left;}
#brand_content .content_inner .info_area:nth-child(2n) .info_text {order: 2; padding: 0 0 0 50px;}
#brand_content .content_inner .info_area:nth-child(2n+1) .info_img {order: 2;}
#brand_content .content_inner .info_area:nth-child(2n+1) .info_text {order: 1;}
#brand_content .content_inner .info_area div {width: 50%;}
#brand_content .content_inner .info_area .info_text {font-size: 25px; font-weight: 600; line-height: 33px; color: #1c1c1c; box-sizing: border-box; text-align: left;}
#brand_content .content_inner .info_area .info_text p {font-size: 16px; line-height: 200%; padding-top: 15px; color: #898989; font-weight: 500;}
#brand_content .content_inner .info_area .info_text span {color: #bf9450;}


/* 연혁 */
#history_content {padding: 100px 0;}

#history_content .his_first {text-align: center;}

#history_content .br_text {font-size: 30px; line-height: 42px; color: #1c1c1c; font-weight: bold;}
#history_content .br_text p {font-size: 18px; color: #898989; font-weight: 500;}
#history_content .br_text span {color: #f49200;}

#history_content .his_cir {width: 120px;height: 120px;border-radius: 120px;color: #ffffff;padding-top: 27px;background-color: #333;font-size: 20px;line-height: 21px;text-align: center;margin: 70px auto;}

#history_content .history_wrap {position: relative;}
#history_content .history_wrap:before{content: "";background-color: #eee;width: 1px;height: 100%;position: absolute;left: 50%;top: 0px;}

#history_content .history_icon {background-color: #ffffff; border:3px solid #4a2800; width: 12px; height: 12px; border-radius: 100%; margin: auto;z-index: 1;position: relative;}

#history_content .history_box {margin-bottom: 50px;}
#history_content .history_box:nth-child(odd) .history_content{width: 46%; text-align: right; padding: 40px; border: 1px solid #ddd; border-radius: 10px 30px; box-shadow: 3px 3px 10px 2px rgba(0, 0, 0, 0.05); background: #df1c2424;}
#history_content .history_box:nth-child(even) .history_content{width: 46%; text-align: left; margin-left: auto; padding: 40px; border: 1px solid #ddd; border-radius: 10px 30px; margin-top: 20px; box-shadow: 3px 3px 10px 2px rgba(0, 0, 0, 0.05);     background: #f7931e33;}

#history_content .history_content p {font-size: 22px;margin-bottom: 10px;}
#history_content .history_content ul li {font-size: 16px; padding-top: 15px; color: #333; font-weight: 500;}

#history_content .history_content img {width: 100%;margin-top: 15px;}


/* 공장소개 */
#factory_content {padding: 100px 0;}

#factory_content .his_first {text-align: center;}

#factory_content .br_event {text-align: center;}
#factory_content .br_text {font-size: 30px; line-height: 42px; color: #1c1c1c; font-weight: bold;}
#factory_content .br_text p {font-size: 18px; color: #898989; font-weight: 500;}
#factory_content .br_text span {color: #f49200;}

#factory_content .factory_tent {padding-top: 15px;}
#factory_content .factory_tent p {font-size: 16px; line-height: 200%; padding-top: 15px; color: #898989; font-weight: 500;}
#factory_content .factory_tent ul {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; gap: 20px; width: 100%; margin: auto; max-width: 860px; padding-top: 40px;}
#factory_content .factory_tent ul li {-ms-flex: 0 1 calc(50% - 10px); -webkit-flex: 0 1 calc(50% - 10px); flex: 0 1 calc(50% - 10px);}
#factory_content .factory_tent ul li div img {max-width: 100%;}
#factory_content .factory_tent ul li div img:first-child {display: inline;}


/* 글로벌 파트너 */
#Global_content {padding: 100px 0;}

#Global_content .br_event {text-align: center;}
#Global_content .br_text {font-size: 30px; line-height: 42px; color: #1c1c1c; font-weight: bold;}
#Global_content .br_text p {font-size: 18px; color: #898989; font-weight: 500;}
#Global_content .br_text span {color: #f49200;}

#Global_content .brand_ten {padding-top: 40px;}

#Global_content .contents_top {width: 100%; height: 400px; background-size: auto 400px; background-position: center center; position: relative; box-sizing: border-box; border-radius: 0 80px; border: 1px solid #ddd;}
#Global_content .contents_top .banner_0 {display: inline-block;}
#Global_content .contents_top .br_tit {font-size: 70px; line-height: 70px; position: absolute; color: #000; font-family: "Marcellus", serif; font-weight: 400; right: 120px; bottom: 135px; text-align: right;}
#Global_content .contents_top .br_tot {font-size: 25px; line-height: 44px; font-family: "Pretendard", serif; font-weight: 500; bottom: 80px; right: 120px; position: absolute; color: #000;}

#Global_content .Global_tent p {font-size: 16px; line-height: 200%; padding-top: 30px; color: #898989; font-weight: 500;}


/* 제조공정 */
#manufacture_content {padding: 100px 0;}

#manufacture_content .br_event {text-align: center;}
#manufacture_content .br_text {font-size: 30px; line-height: 42px; color: #1c1c1c; font-weight: bold;}
#manufacture_content .br_text p {font-size: 18px; color: #898989; font-weight: 500;}
#manufacture_content .br_text span {color: #f49200;}

#manufacture_content .brand_ten {padding-top: 40px;}

#manufacture_content .contents_top {width: 100%; height: 400px; background-size: auto 400px; background-position: center center; position: relative; box-sizing: border-box; border-radius: 0 80px;}
#manufacture_content .contents_top .banner_0 {display: inline-block;}
#manufacture_content .contents_top .br_tit {font-size: 70px; line-height: 70px; position: absolute; color: #fff; font-family: "Marcellus", serif; font-weight: 400; right: 100px; bottom: 135px; text-align: right;}
#manufacture_content .contents_top .br_tot {font-size: 25px; line-height: 44px; font-family: "Pretendard", serif; font-weight: 500; bottom: 80px; right: 100px; position: absolute; color: #fff;}

#manufacture_content .brand_inner {width: 100%; max-width: 1200px;}

#manufacture_content .content_inner {width: 100%; margin: 50px auto 100px;}
#manufacture_content .content_inner .banner_0 {display: none !important;}
#manufacture_content .content_inner .info_img img {border-radius: 10px 30px; transition: all 0.5s;}
#manufacture_content .content_inner .info_img:hover img {transition: all 0.5s; transform: translateY(-15px);}

#manufacture_content .content_inner .info_area {display: flex; align-items: center; padding: 30px 0px; border-bottom: 1px dashed #ddd;}
#manufacture_content .content_inner .info_area:nth-child(2n) .info_img {order: 1; text-align: left;}
#manufacture_content .content_inner .info_area:nth-child(2n) .info_text {order: 2;}
#manufacture_content .content_inner .info_area:nth-child(2n+1) .info_img {order: 2;}
#manufacture_content .content_inner .info_area:nth-child(2n+1) .info_text {order: 1;}
#manufacture_content .content_inner .info_area div {width: 50%;}
#manufacture_content .content_inner .info_area .info_text {font-size: 25px; font-weight: 600; line-height: 33px; color: #1c1c1c; box-sizing: border-box; text-align: left;}
#manufacture_content .content_inner .info_area .info_text .info_line {font-size: 18px; font-weight: 600; line-height: 33px; color: #1c1c1c; padding: 0 0 10px 0;}
#manufacture_content .content_inner .info_area .info_text p {font-size: 16px; line-height: 200%; padding-top: 15px; color: #898989; font-weight: 500;}
#manufacture_content .content_inner .info_area .info_text span {color: #bf9450;}